* {
    font-family: Verdana,sans-serif!important;
    margin: 0px;
    padding: 0px;
    cursor: default;}
body {
    font-family: Verdana,sans-serif!important;}

a {
    font-weight: normal;
    cursor: pointer;
    text-decoration: none;}
a:link, a:visited, a:active {
    color: blue;}
a:hover {
    color: red;}
h1 {
    width: 100%;
    margin-bottom: 19px;
    text-align: center;}

/* navbar */
#navbar {
    width: 100%;
    display: table;
    background-color: #333;
    color: white;
    font-weight: bold;
    font-size: 16px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 19px 0 rgba(0, 0, 0, 0.19);}
#navbar_left{
    width: 250px;
    padding: 5px;
    padding-bottom: 0px;
    display: table-cell;}
#navbar_right{
    width: 250px;
    padding: 5px;
    padding-bottom: 0px;
    padding-right: 19px;
    text-align: right;
    display: table-cell;}
#navbar_right a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;}
#navbar_right a:link, #navbar_right a:visited, #navbar_right a:active {
    color: rgb(255, 255, 255);}
#navbar_right a:hover {
    color: red;}
#logo_elo_tools {
    position: absolute;
    top: 1px;
    right: 19px;}

/* main holders */
#main_container {
    width: 100%;
    display: table;}

#left_holder {
    display: table-cell;}
#left_holder_main {
    width: 250px;
    margin-left: auto;
    margin-right: auto;}

#middle_holder {
    width: 247px;
    display: table-cell;}
#middle_holder_main {
    width: fit-content;
    width: -moz-fit-content;
    width: intrinsic;
    margin-left: auto;
    margin-right: auto;}

#right_holder {
    display: table-cell;}
#right_holder_main {
    width: 250px;
    margin-left: auto;
    margin-right: auto;}

/* selection info screen */
#selection_info_text {
    border-bottom: 4px solid #ca0000;
    width:250px;
    border-radius: 2px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;}
 
/* ARAMA KUTUSU */
#mySearch {
    border: 1px solid #999;
    border-radius: 2px;
    text-align: center;
    width: 250px;
}
/* tables */   
td img{
    cursor: pointer;
}
input {
    font-size: 16px;
}
/* selection menu screen */
select {
    width:171px;
    padding:5px;
    margin-bottom:9px;
    font-size: 16px;
    cursor: pointer;
    background-color:#eee;
    border: 1px solid #eee;}
.optionHeader {
    color:#ddd;
    font-weight: bold;
    background-color:#333;}
option {
    color:#333;}
#btn_yeniUrunSec {
    width: 228px;
    height:57px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    color: #eee;
    background-color: #333;
    border: 1px solid #eee;}
#container {
    position: relative;
    cursor: pointer;
    text-align: center;}
#container #click_image {
    color: rgb(255, 255, 255);
    font-size: 19px;
    position: absolute;
    width: 228px;
    padding: 3px;
    top: 50%;
    left: 50%;background-color: rgba(0, 0, 0, 0.76);
    transform: translate(-50%, -50%);}

#techImg {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-left: auto;
    margin-right: auto;}
/* result screen */
div.polaroid {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    width: 228px;
    margin-left: auto;
    margin-right: auto;}
div.container {
    padding: 0px;
    margin: 0px;}
#product {
    padding:0px;
    margin:0px;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: rgb(202, 0, 0);}


.popover {
    border: 4px solid rgb(202, 0, 0);
    color: #FFFFFF;
    text-align:center;
    }
/* footer */
#footer {
    width: 100%;
    display: table;
    background-color: #eee;
    color: #666;
    font-weight: bold;
    overflow: hidden;
    font-size: 19px;}
#footer_left{
    width: 250px;
    text-align: left;
    padding: 10px;
    display: table-cell;}
#footer_middle{
    width: 250px;
    text-align: center;
    padding: 10px;
    background-color: #f8f8f8;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: table-cell;}
#footer_middle span{
    font-weight: lighter;
    font-size: 12px;}
#footer_right{
    width: 250px;
    text-align: right;
    padding: 10px;
    display: table-cell;}
#bottom {
    width: 100%;
    display: table;
    font-size: 12px;
    color: #666;
    text-align: center;}
#prdctImage {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    overflow: hidden;
    width: 228px;
    height: 228px;
    margin-left: auto;
    margin-right: auto;}
/* modal */
#productImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 10px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */}
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;}
.modal-content {  
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;}
@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}  }
@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}  }
@media only screen and (max-width: 700px){
    .modal-content {
      width: 100%;
    }  }